{
    "mpmApp": {
        "internalOrder" : {
            "home": {
                "title": "Internal Orders",
                "createLabel": "Create a new Internal Order",
                "createOrEditLabel": "Create or edit a Internal Order",
                "search": "Search for Internal Order"
            },
            "created": "A new Internal Order is created with identifier {{ param }}",
            "updated": "A Internal Order is updated with identifier {{ param }}",
            "deleted": "A Internal Order is deleted with identifier {{ param }}",
            "delete": {
                "question": "Are you sure you want to delete Internal Order {{ id }}?"
            },
            "detail": {
                "title": "Internal Order"
            },
            "internalFrom": "Internal From",
            "internalTo": "Internal To",
            "labelSequence": "No",
            "labelAction": "Action",
            "labelDataEmpty": "No Data Found"
        }
    }
}
